{% extends 'base-programdonasi.html' %}
{% block content %}
	{% if user.is_authenticated %}
	<!-- The Modal -->
	<div id="myModal" class="modal">
	  <!-- Modal content -->
	  <div class="modal-content w3-container w3-center w3-animate-top" style="padding: 20px;">
	    <span class="close" style="float: right;">&times;</span>
	    <div style="color: #003575;">
	    	<h2>Hello, <b>{{ user.first_name }}!</b></h2>
	    	<br><div class="blue-line" style="width: 40%; margin: auto;"></div><br>
			<p style="font-size: 16px;">Silahkan pilih program donasi yang ingin kamu sumbangkan!
			<br>Selamat berdonasi!</p>
			<br>
	    </div>
	  </div>

	</div>
	{% endif %}

	<div>
		<h1 class="pagetitle text-center" style="margin-top: 6%">PROGRAM DONASI</h1>
		<div class="yellow-sq"> </div>
	</div>
	<div class="post-row">
		{% for program in all_program %}		
		<a class="post" href="{{program.get_absolute_url}}">
            <div class="image-container">
                <img class="img-src" src="{{program.image_url}}">
                <div class="overlay">
                    <div class="overlay-content">
					<h5 class="program-name">{{program.nama}}</h5>
					<div class="yellow-line"> </div>
					<h6 class="program-target">Target Rp{{program.target}}</h6>		
                    </div>
                </div>
            </div>
        </a>
		{% endfor %}

		<a class="empty-post"></a>
		<a class="empty-post"></a>
	</div>
{% endblock %}